<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="utf-8">
  <title>Journey</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="fonts/font.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <div class="container">
    <header class="header clearfix">
      <div class="logo">JOURNEY
      </div>
      <div class="loginpanel">Welcome, <a href="#">Log In</a> or <a href="#">Sign Up</a>
      </div>
      <ul class="icons">
        <li class="calendar"></li>
        <li class="forum"></li>
        <li class="journey"></li>
      </ul>
    </header>
    <main class="maincontent">
      <div class="registryform">
        <div class="heading">
          <div class="greensquare">
          </div>
          <div class="sign">Sign Up
          </div>
          <div class="login"><a href='#'>Log In</a>
          </div>
        </div>
        <div class="buts">
          <button class="facebook" type="button" name="facebook">
            <i class="fab fa-facebook-f"></i><p class="buttext">Facebook</p>
          </button>
          <button class="google" type="button" name="google">
            <i class="fab fa-google-plus-g"></i><p class="buttext">Google</p>
          </button>
        </div>
        <div class="line">
          <p>or</p>
        </div>
        <form class="inputs" action="index.html" method="post">
          <input class="field" type="text" name="Name" placeholder="Name">
          <input class="field" type="text" name="LastName" placeholder="Last Name">
          <input class="field" type="email" name="Email" placeholder="Email">
          <input class="field" type="password" name="ChoosePassword" placeholder="Choose Password">
          <input class="field" type="password" name="ConfirmPassword"placeholder="Confirm Password">
          <label><p class="agreement"><input class="choice" type="checkbox"><span class="check"></span><span class="textagree">Agree our</span><a href="#">Terms &amp; Conditions</a></p></label>
          <input class="createacc" type="submit" value="Create Account">
        </form>
      </div>
    </main>
  </div>
</body>
</html>
